Subject: Re: realtek PHY commit bbc4d71d63549 causes regression

From: Andrew Lunn <[email-masked]>
Date: Thu, 29 Oct 2020 15:50:26 +0100

> IIRC there is no public documentation for this PHY, right? So most
> people that are affected by this are not actually able to implement
> this workaround, even if they wanted to.

The information you need is in the mailing list, where a realtek
person describes what the bits do.

       Andrew